/* CSS Document */


#SelectArea {
	border: 2px solid #009033;
	margin-bottom: 30px;
}

#SelectArea .title {
	float: left;
	border-right: 2px solid #009033;
	background-color: #009033;
	padding: 32px 10px;
	width: 120px;
	color: #fff;
	font-size: 133.3%;
	font-weight: bold;
}

#SelectArea ul {
	float: left;
	padding: 10px 10px 0;
}

#SelectArea ul li {
	margin-bottom: 5px;
}

#TitleList li {
	display: none;
}

.errorArea {
	margin-bottom: 30px;
	border: 1px solid #f00;
	border-radius: 3px;
	background-color: #fff5f5;
	padding: 10px;
}

.errorArea .title {
	margin-bottom: 5px;
	color: #f02222;
	font-size: 115.4%;
	font-weight: bold;
}

.formH2 {
	background-color: #009033;
	padding: 5px 13px;
	color: #fff;
	font-size: 133.3%;
	font-weight: bold;
}

.formList {
	background: url(/common/img/form_bg_01.gif) repeat-y 0 0;
}

.formList li.item {
	background: url(/common/img/form_border_01.gif) no-repeat 0 100%;
	padding-bottom: 8px;
}

.formList li.noLine {
	background-image: none;
	padding-bottom: 0;
}

.formList li .head {
	float: left;
	width: 190px;
	padding: 20px 10px;
	font-weight: bold;
}

.formList li .form {
	float: left;
	width: 370px;
	padding: 15px 5px 15px 15px;
}

.formList.confirm .head {
	padding: 12px 10px;
}

.formList.confirm .form {
	font-size: 107.7%;
	padding: 12px 10px;
}

.headText {
	display: inline-block;
	width: 2em;
	padding-right: 5px;
	text-align: center;
}

.formRadio,
.formCheck {
	vertical-align: top;
	margin: 3px 5px 0 0;
}

.formText,
.formTextArea {
	border: 1px solid #ddd;
	border-top-color: #aaa;
	border-left-color: #aaa;
	border-radius: 3px;
	padding: 5px;
	font-size: 13px;
}

.formSelect {
	border: 1px solid #aaa;
	border-radius: 3px;
	padding: 5px 3px;
}

#AddressSearchBtn {
	display: inline-block;
	border: 1px solid #999;
	border-radius: 3px;
	background-color: #eee;
	padding: 2px 8px;
	color: #333;
	font-size: 12px;
}

#AddressSearchBtn:hover {
	background-color:  #e2e2e2;
	text-decoration: none;
}

.inlineList {
	overflow: hidden;
	padding-top: 3px;
}

.inlineList li {
	float: left;
	padding: 0 20px 3px 0;
}

.inlineList.col3 li {
	width: 33.3%;
	padding-right: 0;
}

.inlineList.col4 li {
	width: 25%;
	padding-right: 0;
}

.inlineList.col5 li {
	width: 20%;
	padding-right: 0;
}

.cssOver:hover {
	opacity: 0.8;
}

.attention {
	background-color: #ecf3ff;
	border: 1px solid #173b89;
	border-radius: 3px;
	margin: 0 auto;
	padding: 10px;
	width: 450px;
	text-align: center;
}

#VerisignArea {
	margin: 20px 0 -20px;
}

#VerisignArea .mark {
	float: left;
	width: 130px;
	height: 72px;
}

#VerisignArea .text {
	padding-top: 25px;
}

table.contactTable {
	width: 100%;
}

table.contactTable th,
table.contactTable td {
	font-size: 115.4%;
}

table.contactTable th {
	padding: 8px 10px;
	background-color: #e3f7e8;
	font-weight: bold;
}

table.contactTable td {
	padding: 15px 10px;
	text-align: center;
}

table.contactTable .mainText {
	font-size: 146.7%;
	font-weight: bold;
}

.kiyakuArea {
	border: 1px solid #999;
	margin-bottom: 15px;
	padding:15px;
}

.kiyakuArea .inner {
	padding: 10px;
}

.inlineLink {
	text-decoration: underline;
}
.inlineLink:hover {
	text-decoration: none;
}
